
#wb_header { height: 140px; background-color: #2b2b2b; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 976px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 147px; background-color: #2b2b2b; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent url("gallery/9987.jpg") no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1216px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1263px; min-height: 1216px; }
#wb_element_instance50 { top: 51px; left: 160px; min-width: 420px; width: 420px; min-height: 43px; height: 43px; display: block; z-index: 485; }
#wb_element_instance51 { top: 53px; left: 588px; min-width: 612px; width: 612px; min-height: 40px; height: 40px; display: block; z-index: 686; }
#wb_element_instance51 > ul { display: block; }
#wb_element_instance51 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance51, #wb_element_instance51 ul { text-align: right; }
#wb_element_instance51 ul ul { background: #2b2b2b none repeat right top; }
#wb_element_instance51 li { margin: 0px 0px 0px 0px; }
#wb_element_instance51 li a { text-transform: none; border: 0px none #000000; padding: 10px 15px 10px 15px; font: normal normal 18px 'Poppins',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none no-repeat center top; }
#wb_element_instance51 li.over > a, #wb_element_instance51 li:focus > a { border: 0px none #000000; font: normal normal 18px 'Poppins',Arial,sans-serif; text-decoration: none; color: #ffa898; line-height: 20px; background: transparent none no-repeat center top; }
#wb_element_instance51 li.active > a { border: 0px none #000000; font: normal normal 18px 'Poppins',Arial,sans-serif; text-decoration: none; color: #ffa898; line-height: 20px; background: transparent none no-repeat center center; }
#wb_element_instance51:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance51:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance51:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance52 { top: 25px; left: 10px; min-width: 130px; width: 130px; min-height: 106px; height: 106px; display: block; z-index: 502; }
#wb_element_instance52 img { width: 130px; height: 106px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance53 { top: 40px; left: 889px; min-width: 270px; width: 270px; min-height: 25px; height: 25px; display: block; z-index: 481; }
#wb_element_instance54 { top: 270px; left: 40px; min-width: 273px; width: 273px; min-height: 205px; height: 205px; display: block; z-index: 127; }
#wb_element_instance54 img { width: 273px; height: 205px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance55 { top: 270px; left: 455px; min-width: 290px; width: 290px; min-height: 193px; height: 193px; display: block; z-index: 129; }
#wb_element_instance55 img { width: 290px; height: 193px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance56 { top: 270px; left: 870px; min-width: 290px; width: 290px; min-height: 193px; height: 193px; display: block; z-index: 130; }
#wb_element_instance56 img { width: 290px; height: 193px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance57 { top: 481px; left: 40px; min-width: 290px; width: 290px; min-height: 96px; height: 96px; display: block; z-index: 131; }
#wb_element_instance58 { top: 481px; left: 455px; min-width: 290px; width: 290px; min-height: 72px; height: 72px; display: block; z-index: 133; }
#wb_element_instance59 { top: 481px; left: 870px; min-width: 290px; width: 290px; min-height: 48px; height: 48px; display: block; z-index: 134; }
#wb_element_instance60 { top: 667px; left: 40px; min-width: 291px; width: 291px; min-height: 193px; height: 193px; display: block; z-index: 132; }
#wb_element_instance60 img { width: 291px; height: 193px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance61 { top: 640px; left: 470px; min-width: 237px; width: 237px; min-height: 237px; height: 237px; display: block; z-index: 135; }
#wb_element_instance61 img { width: 237px; height: 237px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance62 { top: 603px; left: 870px; min-width: 219px; width: 219px; min-height: 257px; height: 257px; display: block; z-index: 136; }
#wb_element_instance62 img { width: 219px; height: 257px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance63 { top: 878px; left: 40px; min-width: 290px; width: 290px; min-height: 24px; height: 24px; display: block; z-index: 137; }
#wb_element_instance64 { top: 878px; left: 455px; min-width: 290px; width: 290px; min-height: 24px; height: 24px; display: block; z-index: 138; }
#wb_element_instance65 { top: 878px; left: 870px; min-width: 290px; width: 290px; min-height: 48px; height: 48px; display: block; z-index: 139; }
#wb_element_instance66 { top: 65px; left: 40px; min-width: 1150px; width: 1150px; min-height: 49px; height: 49px; display: block; z-index: 140; }
#wb_element_instance67 { top: 110px; left: 380px; min-width: 440px; width: 440px; min-height: 26px; height: 26px; display: block; z-index: 141; }
#wb_element_instance68 { top: 0px; left: 0; right: 0; min-height: 180px; height: 180px; display: block; z-index: 128; }
#wb_element_instance68 > .wb_shp:before { background: transparent url("gallery/john-fornander-1350726-unsplash (1)-ts1560253394.jpg") repeat fixed center center; background-size: cover; opacity: 1; }
#wb_element_instance68 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 180px; }
#wb_element_instance69 { top: 20px; left: 200px; min-width: 880px; width: 880px; min-height: 120px; height: 120px; display: block; z-index: 306; }
#wb_element_instance70 { top: 27px; left: 240px; min-width: 130px; width: 130px; min-height: 106px; height: 106px; display: block; z-index: 455; }
#wb_element_instance70 img { width: 130px; height: 106px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance71 { top: 160px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance50 p:last-child { margin-bottom: 0; }
#wb_element_instance50 { opacity: 1; }
#wb_element_instance52 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance53 p:last-child { margin-bottom: 0; }
#wb_element_instance53 { opacity: 1; }
#wb_element_instance54 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance55 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance56 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance57 p:last-child { margin-bottom: 0; }
#wb_element_instance57 { opacity: 1; }
#wb_element_instance58 p:last-child { margin-bottom: 0; }
#wb_element_instance58 { opacity: 1; }
#wb_element_instance59 p:last-child { margin-bottom: 0; }
#wb_element_instance59 { opacity: 1; }
#wb_element_instance60 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance61 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance62 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance63 p:last-child { margin-bottom: 0; }
#wb_element_instance63 { opacity: 1; }
#wb_element_instance64 p:last-child { margin-bottom: 0; }
#wb_element_instance64 { opacity: 1; }
#wb_element_instance65 p:last-child { margin-bottom: 0; }
#wb_element_instance65 { opacity: 1; }
#wb_element_instance66 p:last-child { margin-bottom: 0; }
#wb_element_instance66 { opacity: 1; }
#wb_element_instance67 p:last-child { margin-bottom: 0; }
#wb_element_instance67 { opacity: 1; }
#wb_element_instance69 p:last-child { margin-bottom: 0; }
#wb_element_instance69 { opacity: 1; }
#wb_element_instance70 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
